Description

Associated revisions

Revision 8e511964 - 10/10/2014 08:28 AM - David Davis

Fixes #7816 - Refactor strong_params code

Revision 6936a16e - 10/10/2014 01:18 PM - David Davis

Merge pull request #4704 from daviddavis/temp/20141004162439

Fixes #7816 - Refactor strong_params code

History

#1 - 10/04/2014 04:13 PM - David Davis

- Related to Feature #3917: Add strong_parameters to foreman added

#2 - 10/04/2014 04:17 PM - David Davis

- Related to deleted (Feature #3917: Add strong_parameters to foreman)

#3 - 10/04/2014 04:17 PM - David Davis

- Blocked by Feature #3917: Add strong_parameters to foreman added

#4 - 10/04/2014 04:18 PM - David Davis

- Subject changed from Rely on strong_parameters from foreman to Refactor code now that foreman has strong_params

#5 - 10/04/2014 04:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 58

- Pull request https://github.com/Katello/katello/pull/4704 added

- Pull request deleted ()

#6 - 10/05/2014 02:52 AM - Ohad Levy

note that #3917 is only for the UI controllers, API will be handled directly via params defined in apipie.

#7 - 10/05/2014 02:33 PM - David Davis

- Blocked by deleted (Feature #3917: Add strong_parameters to foreman)

#8 - 10/10/2014 02:01 PM - David Davis

- Status changed from Ready For Testing to Closed
https://projects.theforeman.org/issues/3917


- % Done changed from 0 to 100

Applied in changeset katello|8e511964971fa32cbf53bdc7bab8e3a1a7b02775.

#9 - 11/21/2014 10:46 AM - Eric Helms

- translation missing: en.field_release set to 14
